{
  "name": "@repo/rdx-ddd",
  "version": "0.0.5",
  "private": true,
  "type": "module",
  "sideEffects": false,

  "scripts": {
    "typecheck": "tsc -p tsconfig.json --noEmit",
    "clean": "rimraf .turbo node_modules dist"
  },

  "exports": {
    ".": "./src/index.ts"
  },

  "devDependencies": {
    "@repo/typescript-config": "workspace:*",
    "@types/node": "^22.15.12",
    "@types/dinero.js": "^1.9.4",
    "typescript": "^5.9.3"
  },
  "dependencies": {
    "@repo/rdx-utils": "workspace:*",
    "dinero.js": "^1.9.1",
    "libphonenumber-js": "^1.11.20",
    "shallow-equal-object": "^1.1.1",
    "zod": "^4.1.11"
  }
}
